> # NAME

> FogDistanceMode - 3D API fog distance mode

> # USAGE

> FogDistanceMode = int(mode)

> # VALID ENUMERANTS

> mode: EyeRadial, EyePlane, EyePlaneAbsolute

> # DESCRIPTION

> Specify how OpenGL computes the distance used when computing the fog factor. See the GL_FOG_DISTANCE_MODE_NV description the OpenGL OpenGL NV_fog_distance specification for details.

> The standard reset callback sets the FogDistanceMode state to int(EyePlaneAbsolute).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Support for extension NV_fog_distance.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> FogColor, FogCoordSrc, FogDensity, FogEnable, FogEnd, FogMode, FogStart, FogTableMode, FogVertexMode, RangeFogEnable